.u-section-1 .u-sheet-1 {
  min-height: 343px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 74px 491px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 443px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 70px;
    margin-right: 291px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 71px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 659px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 132px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 30px;
}

.u-section-2 .u-btn-1 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 10px auto -23px 47px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 30px;
}

.u-section-2 .u-btn-2 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 9px auto 0 69px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-3 {
  padding: 16px 30px;
}

.u-section-2 .u-btn-3 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 1px auto 0 16px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-4 {
  padding: 7px 30px;
}

.u-section-2 .u-btn-4 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 9px auto -23px 47px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-btn-5 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 16px auto 0 69px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-6 {
  padding: 16px 30px;
}

.u-section-2 .u-btn-6 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 0 auto 0 16px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-7 {
  padding: 7px 30px;
}

.u-section-2 .u-btn-7 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 9px auto -23px 47px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-2 .u-btn-8 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 22px auto -11px 69px;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-9 {
  padding: 13px 30px;
}

.u-section-2 .u-btn-9 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 20px auto 0 20px;
  padding: 7px 30px 8px;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-10 {
  padding: 7px 30px;
}

.u-section-2 .u-btn-10 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 0 auto 0 45px;
}

.u-section-2 .u-layout-cell-11 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-11 {
  padding: 7px 30px;
}

.u-section-2 .u-btn-11 {
  font-size: 1.875rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-12 {
  min-height: 112px;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 118px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 2px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 118px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 117px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 117px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 2px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 117px;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 94px;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 94px;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 2px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 93px;
  }

  .u-section-2 .u-btn-9 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 98px;
  }

  .u-section-2 .u-btn-10 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 98px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
    margin-left: auto;
    padding: 10px 12px 10px 11px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-btn-6 {
    margin-right: 0;
    margin-left: auto;
    padding: 10px 14px 10px 13px;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 219px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1032px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 108px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 107px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-btn-6 {
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-10 {
    margin-top: -105px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-11 {
    margin-top: -100px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-12 {
    min-height: 138px;
  }
}

.u-block-59e7-3,
.u-block-59e7-3:before,
.u-block-59e7-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-59e7-3.u-block-59e7-3.u-block-59e7-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-59e7-3.u-block-59e7-3.u-block-59e7-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-59e7-4,
.u-block-59e7-4:before,
.u-block-59e7-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-59e7-4.u-block-59e7-4.u-block-59e7-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-59e7-4.u-block-59e7-4.u-block-59e7-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-59e7-5,
.u-block-59e7-5:before,
.u-block-59e7-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-59e7-5.u-block-59e7-5.u-block-59e7-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-59e7-5.u-block-59e7-5.u-block-59e7-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-59e7-6,
.u-block-59e7-6:before,
.u-block-59e7-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-59e7-6.u-block-59e7-6.u-block-59e7-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-59e7-6.u-block-59e7-6.u-block-59e7-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-5,
.u-section-2 .u-btn-5:before,
.u-section-2 .u-btn-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-5.u-btn-5.u-btn-5:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-5.u-btn-5.u-btn-5.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-11,
.u-section-2 .u-btn-11:before,
.u-section-2 .u-btn-11 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-11.u-btn-11.u-btn-11:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-11.u-btn-11.u-btn-11.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-8,
.u-section-2 .u-btn-8:before,
.u-section-2 .u-btn-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-8.u-btn-8.u-btn-8:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-8.u-btn-8.u-btn-8.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-2,
.u-section-2 .u-btn-2:before,
.u-section-2 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-3,
.u-section-2 .u-btn-3:before,
.u-section-2 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-10,
.u-section-2 .u-btn-10:before,
.u-section-2 .u-btn-10 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-10.u-btn-10.u-btn-10:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-10.u-btn-10.u-btn-10.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-7,
.u-section-2 .u-btn-7:before,
.u-section-2 .u-btn-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-7.u-btn-7.u-btn-7:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-7.u-btn-7.u-btn-7.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-4,
.u-section-2 .u-btn-4:before,
.u-section-2 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-6,
.u-section-2 .u-btn-6:before,
.u-section-2 .u-btn-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-6.u-btn-6.u-btn-6:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-6.u-btn-6.u-btn-6.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-9,
.u-section-2 .u-btn-9:before,
.u-section-2 .u-btn-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-9.u-btn-9.u-btn-9:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-btn-9.u-btn-9.u-btn-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(25deg, #000000 60%, #fffb00 100%);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 656px;
  margin-bottom: 0;
}

.u-section-3 .u-video-1 {
  filter: none;
  height: 461px;
  width: 545px;
  margin: 91px auto 0 -50px;
}

.u-section-3 .embed-responsive-1 {
  height: 100%;
  width: 341%;
  left: -120%;
  top: 0%;
}

.u-section-3 .u-gallery-1 {
  height: 461px;
  width: 695px;
  margin: -461px -50px 60px auto;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-3 .u-video-1 {
    height: 539px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-3 .u-over-slide-5 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .embed-responsive-1 {
    height: 178%;
    width: 178%;
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .embed-responsive-1 {
    width: 215%;
    left: -57%;
  }

  .u-section-3 .u-gallery-1 {
    width: 540px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-video-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-3 .embed-responsive-1 {
    width: 341%;
    left: -120%;
  }

  .u-section-3 .u-gallery-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 408px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 1px 0 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 329px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-1 {
  min-height: 100px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 329px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -3px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 316px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 393px;
}

.u-section-5 .u-text-1 {
  margin: 46px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 210px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 210px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 210px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 731px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 70px auto 0 0;
}

.u-section-6 .u-gallery-1 {
  height: 468px;
  margin: 40px 0 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-text-2 {
  margin: 40px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-6 .u-gallery-1 {
    height: 386px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 928px;
  }

  .u-section-6 .u-gallery-1 {
    height: 665px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2258px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1995px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1256px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: url("https://assets.nicepagecdn.com/ec65a07d/6626664/images/VOGE-Rally8009.jpg");
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 547px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 31.6%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 50% 50%;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 461px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -6px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 981px;
  --radius: 50px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-image-1 {
  width: 316px;
  height: 290px;
  margin: 30px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 341px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 1083px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 809px;
  }

  .u-section-8 .u-image-1 {
    width: 253px;
    height: 232px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 281px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 893px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    width: 180px;
    height: 165px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 287px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -173px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 39px auto 0 0;
}

.u-section-9 .u-icon-1 {
  vertical-align: 0px;
  font-size: 1.875rem;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 223px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 39px 0 0 auto;
}

.u-section-9 .u-icon-2 {
  vertical-align: 0px;
  font-size: 1.875rem;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: -116px;
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-9 .u-icon-1 {
    font-size: 0.7709em;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 184px;
  }

  .u-section-9 .u-icon-2 {
    font-size: 0.7709em;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 63px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 121px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 121px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }
}